/** @mainpage Introduction
    Write some introductory text here.

    <b>Example for implementation:</b>

    Applications that use the Dolby<sup>&reg;</sup> JPEG-HDR ARM-optimized encoder and decoder libraries allow users to create and view JPEG-HDR still images on mobile devices such as smartphones and tablets.

    - The encoder library enables devices to create JPEG-HDR still images after the images are captured and then merged to 16-bit RGB.

    - The decoder library enables users to view the JPEG-HDR still images on-device by making gestures on the screen.

    <b>Example for system:</b>

    Applications that use the Dolby<sup>&reg;</sup> JPEG-HDR ARM-optimized decoder library allow users to view JPEG-HDR still images on mobile devices such as smartphones and tablets. The decoder library enables users to view the JPEG-HDR still images on-device by making gestures on the screen.

    @section purp Purpose
    Explain the purpose of this API reference here.

    <b>Example for implementation:</b>

    This API guide defines the ARM-optimized encoder and decoder API programming elements that you can use to develop applications for integrate Dolby JPEG-HDR features and functionality into your products.

    <b>Example for system:</b>

    This API guide defines the ARM-optimized decoder API programming elements that you can use to develop applications for integrate Dolby JPEG-HDR features and functionality into your products.

    @section doc Related Documentation
    List related documentation, which is usually the implementation or system manual written by Tech Pubs.

    <b>Examples:</b>

    <em>Dolby<sup>&reg;</sup> JPEG-HDR ARM-Optimized Implementation Manual</em>

    <em>Dolby<sup>&reg;</sup> JPEG-HDR ARM-Optimized System Manual</em>
*/
